Chromium Code Reviews
Help | Chromium Project | Sign in
(10)

Issue 11267003: Add chromeos_unittests to the main waterfall. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 9 months ago by Peter Mayo
Modified:
2 years, 8 months ago
CC:
chromium-reviews, nsylvain+cc_chromium.org, cmp+cc_chromium.org
Visibility:
Public.

Description

Add chromeos_unittests to the main waterfall. BUG=147658 TEST=local waterfalls Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=169314

Patch Set 1 #

Patch Set 2 : #

Patch Set 3 : #

Total comments: 1

Patch Set 4 : #

Patch Set 5 : #

Patch Set 6 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+51 lines, -88 lines) Patch
M masters/master.chromium.chromiumos/master_chromiumos_cfg.py View 1 2 3 4 10 chunks +51 lines, -88 lines 0 comments Download
Trybot results:
Commit: (user is not authenticated) CQ not working?

Messages

Total messages: 10 (0 generated)
Peter Mayo
2 years, 9 months ago (2012-10-25 08:26:37 UTC) #1
Peter Mayo
Wrong Mike.
2 years, 9 months ago (2012-10-25 08:32:26 UTC) #2
Peter Mayo
2 years, 9 months ago (2012-10-27 04:09:36 UTC) #3
Peter Mayo
On 2012/10/27 04:09:36, Peter Mayo wrote: Should look familiar.
2 years, 9 months ago (2012-10-27 04:09:48 UTC) #4
M-A Ruel (OOO until Aug 10)
http://codereview.chromium.org/11267003/diff/5001/masters/master.chromium.chromiumos/master_chromiumos_cfg.py File masters/master.chromium.chromiumos/master_chromiumos_cfg.py (right): http://codereview.chromium.org/11267003/diff/5001/masters/master.chromium.chromiumos/master_chromiumos_cfg.py#newcode39 masters/master.chromium.chromiumos/master_chromiumos_cfg.py:39: linux_chromeos_tests = [ I think you should create 3 ...
2 years, 9 months ago (2012-10-28 00:20:55 UTC) #5
Peter Mayo
On 2012/10/28 00:20:55, Marc-Antoine Ruel wrote: > http://codereview.chromium.org/11267003/diff/5001/masters/master.chromium.chromiumos/master_chromiumos_cfg.py > File masters/master.chromium.chromiumos/master_chromiumos_cfg.py (right): > > http://codereview.chromium.org/11267003/diff/5001/masters/master.chromium.chromiumos/master_chromiumos_cfg.py#newcode39 ...
2 years, 9 months ago (2012-11-05 01:29:59 UTC) #6
M-A Ruel (OOO until Aug 10)
On 2012/11/05 01:29:59, Peter Mayo wrote: > On 2012/10/28 00:20:55, Marc-Antoine Ruel wrote: > > ...
2 years, 9 months ago (2012-11-05 13:53:26 UTC) #7
Mike Stip (use stip instead)
lgtm
2 years, 8 months ago (2012-11-11 05:34:32 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/petermayo@chromium.org/11267003/9002
2 years, 8 months ago (2012-11-23 02:20:34 UTC) #9
commit-bot: I haz the power
2 years, 8 months ago (2012-11-23 02:22:05 UTC) #10
Message was sent while issue was closed.
Change committed as 169314
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 3ea459f